On 8/31/10 10:32 , Hanno Schlichting wrote:
> Hi.
> On Tue, Aug 31, 2010 at 10:23 AM, Christian Theune<c...@gocept.com>  wrote:
>> our weekly meeting is coming up today at 15:00 UTC.
> I won't make it to todays meeting, so some notes upfront.
>> - Supporting Python 2.7
> I thought the current plan is to try to support Python 2.7 for ZTK 1.1
> (which will then be Python 2.5 - 2.7). Currently 1.0 beta is still
> blocked on test issues. Before we don't get these tests fixed, there
> is no point in branching off the ZTK trunk to a 1.0 branch and
> allowing feature development to happen. If we cannot get the tests
> fixed on the current list of supported systems, adding whole new ZTK
> version set will only make matters much worse.

It does bring up an interesting question: if not all supported systems 
can be supported, should support for some systems be dropped?

Zope-Dev maillist  -  Zope-Dev@zope.org
**  No cross posts or HTML encoding!  **
(Related lists - 
 https://mail.zope.org/mailman/listinfo/zope )

Reply via email to